import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ModalSiteComponent } from './modal-site.component';

describe('ModalSiteComponent', () => {
  let component: ModalSiteComponent;
  let fixture: ComponentFixture<ModalSiteComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ModalSiteComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ModalSiteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
